# translation of plasma_runner_activities.po to Français
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# Joëlle Cornavin <jcorn@free.fr>, 2011.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_activities\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 05:39+0200\n"
"PO-Revision-Date: 2011-07-15 16:01+0200\n"
"Last-Translator: Joëlle Cornavin <jcorn@free.fr>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: activityrunner.cpp:28
msgctxt "KRunner keyword"
msgid "activity"
msgstr "activité"

#: activityrunner.cpp:68
msgctxt "KRunner keyword"
msgid "activity :q:"
msgstr "activité :q:"

#: activityrunner.cpp:68
msgid "Switches to activity :q:."
msgstr "Passe à l'activité :q:."

#: activityrunner.cpp:69
msgid "Lists all activities currently available to be run."
msgstr "Liste toutes les activités actuellement disponibles pour exécution."

#: activityrunner.cpp:156
#, kde-format
msgid "Switch to \"%1\""
msgstr "Passer à « %1 »"
